body {
	color: #333;
	/* font-size: 14px; */
}
.info {
	color:#333;
	/* font-size: 14px; */
}
/* .date-end {
	font-size: 14px;
}
.event-status {
	font-size: 14px;
}
.list-item h4 a, .list-item-content h4 a {
	font-size: 16px;
}
.slide .info {
	font-size: 14px;
}
#event-calendar {
	font-size: 12px;
} */
h3 {
	color:#333;
}
/* #event-genres a span, #event-location a span {
	font-size: 14px;
} */

#search-mobile-button, #navigation-mobile-button {
	background-image: none !important;
	background: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;	
	padding: 0;
	margin-bottom: 15px;
	color:#000;
}

.news-content {
	max-width: 640px;
}
.news-content .list-item-content {
	max-width: 311px;
}



@media screen and (min-width: 992px) {
	.first-image {
		float:left;
		max-width: 50%;
		margin-right: 15px;
	}	
}